html, body{
    font-family: "Lexend" !important;
}
@font-face{
    font-family: Lexend;
    src: url(img/LexendDeca-VariableFont_wght.ttf);
}
@font-face{
    font-family: Rage;
    src: url(img/RAGE_1.TTF);
}
.row{
   margin-left: 0 !important;
   margin-right: 0 !important;
}
.navbar img{
    width: 120px;
}
.navbar #call-track{
    font-size:20px;
}
.navbar {
    transition: background-color 0.3s, padding 0.3s;
  }
  .navbar.scrolled {
    background-color: #fff; 
    box-shadow: 0 0 7px rgba(0,0,0,0.1) !important;
  }
  .navbar.scrolled img{
    width: 80px; 
  }
.zoom-in-out-box{
    background-color: #212951;
    border-radius: 32px;
    padding: 0px 16px;
}

#first-sec{
    padding: 10vw 0px;
    background-image: url(img/Hero-BG.webp);
    background-size: cover;
    background-repeat: no-repeat;
}
#first-sec img{
    max-width: 700px;
    position: absolute;
    top: 0;
    right: 0;
}
#first-sec hr{
	background: #FCC630;
    height: 4px;
    border-top: 0px;
	width: 100px;
    opacity: 1;
}
#first-sec h1{
    color: #212951;
    font-size: 42px;
    font-weight: bold;
}
#first-sec button{
    background: #FCC630;
    color: #212591;
    font-size: 20px;
    border: none;
    padding: 6px 18px;
    font-weight: bold;
    border-radius: 8px;
    margin-bottom: 20px;
}
#first-sec h2{
    color: #212951;
    font-size: 28px;
    font-weight: 400;
}
#first-sec .form-control{
    color: #212951cc;
    border: 2px solid #212951cc;
    border-radius: 10px;
    padding: 10px;
}
#first-sec form .form-select{
    color: #212951cc;
    border: 2px solid #212951cc;
    border-radius: 10px;
    padding: 10px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23212951cc' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}
#first-sec form ::placeholder{
    color: #212951cc;
    opacity: 1;
}
#first-sec #second1{
    text-align: center;
    margin-top: 20px;
}
#first-sec .submitbtn{
    background: #212951;
    width: 160px;
    margin: auto;
    border-radius: 6px;
    padding: 6px 0px;
    border: none;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

#second-sec{
    padding: 40px 0px;
}
#second-sec hr{
	background: #FCC630;
    height: 4px;
    border-top: 0px;
	width: 100px;
    opacity: 1;
}
#second-sec h2{
    color: #212951;
    font-weight: 400;
}
#second-sec img{
    width: 60px;
    margin-bottom: 30px;
}
#second-sec .card-front .card-title{
    color: #212951;
    padding-bottom: 10px;
}
#second-sec .card-front .card-text{
    color: #212951cc;
    font-size: 18px;
}
#second-sec .cardd {
    height: 260px;
    position: relative;
    perspective: 1000px;
    margin-bottom: 20px; /* Creates space between the cards */
}

#second-sec .card-inner {
    width: 90%;
    height: 100%;
    position: absolute;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

#second-sec .card-face {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    display:flex;
    flex-direction:column;
    justify-content: center;
    box-shadow: 0px 0px 14px 0px rgb(0 0 0 / 20%);
    padding: 0px 30px;
}

#second-sec .card-front {
    z-index: 2;
    padding-bottom: 10px;
    border-bottom: 10px solid #212951;
    border-radius: 12px 12px 0px 0px;
}

#second-sec .card-back {
    transform: rotateY(180deg);
    background-color:#212951;
    color: #fff;
    border-radius: 12px;
}

#second-sec .cardd:hover .card-inner {
    transform: rotateY(180deg);
}

#second-sec .cardd:hover .card-back {
    transform: rotateY(180deg);
}
#second-sec button{
    background-color: #212951;
    color: #fff;
    border: none;
    font-size: 20px;
    padding: 6px 20px;
    border-radius: 12px;
}

#third-sec{
    padding: 40px 0px;
}
#third-sec hr{
	background: #FCC630;
    height: 4px;
    border-top: 0px;
	width: 100px;
    opacity: 1;
}
#third-sec h2{
    color: #212951;
    font-weight: 400;
}
#third-sec p{
    font-size: 18px;
    color: #212951cc;
}
#third-sec button{
    background-color: #212951;
    color: #fff;
    border: none;
    font-size: 20px;
    padding: 6px 20px;
    border-radius: 22px;
}
#third-sec img{
    width: 80%;
    display: block;
    height: auto;
    margin: auto;
}

#fourth-sec{
    padding: 40px 0px;
    background-image: url(img/Do-Hajj-&-Umrah-BG.webp);
    background-size: cover;
    background-repeat: no-repeat;
}
#fourth-sec h2, #fourth-sec h3{
    text-align: center;
    color: #fff;
    font-family: Rage;
}
#fourth-sec p{
    text-align: center;
    color: #fff;
    font-size: 18px;
    max-width: 400px;
    margin: 20px  auto;
}
#fourth-sec hr{
	background: #FCC630;
    height: 4px;
    border-top: 0px;
	width: 100px;
    opacity: 1;
    margin: auto auto 10px auto;
}

#fifth-sec, #ziarat-sec{
    padding: 40px 0px;
}
#fifth-sec hr, #ziarat-sec hr{
	background: #FCC630;
    height: 4px;
    border-top: 0px;
	width: 100px;
    opacity: 1;
}
#fifth-sec h2, #ziarat-sec h2{
    font-weight: 400;
    color: #212951;
}
#fifth-sec .sub-head, #ziarat-sec .sub-head{
    color: #212951cc;
}
#fifth-sec .pack, #ziarat-sec .pack{
    border-radius: 16px;
}
#fifth-sec .pack img, #ziarat-sec .pack img{
    width: 100%;
    height: auto;
}
#fifth-sec .pack p, #ziarat-sec .pack p{
    margin-bottom: 0px;
}
#fifth-sec .pack .content, #ziarat-sec .pack .content{
    background-color: #212951;
    padding: 16px;
    color: #fff;
    border-radius: 0px 0px 16px 16px;
}
#fifth-sec .pack .content .pack-details, #ziarat-sec .pack .content .pack-details{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px dashed #fffc;
    padding-bottom: 10px;
}
#fifth-sec .pack .content .pack-details h4, #ziarat-sec .pack .content .pack-details h4{
    font-size: 14px;
    font-weight: bold;
}
#fifth-sec .pack .content .pack-details .first p, #ziarat-sec .pack .content .pack-details .first p{
    font-size: 10px;
}
#fifth-sec .pack .content .pack-details .second p, #ziarat-sec .pack .content .pack-details .second p{
  text-align: end;
  font-size: 14px;
}
#fifth-sec .pack .content .pack-details .second button, #ziarat-sec .pack .content .pack-details .second button{
    font-size: 10px;
    font-weight: bold;
    background-color: #fff;
    color: #212951;
    padding: 4px 8px;
    border-radius: 6px;
    border: none;
}
#fifth-sec .pack .content h5, #ziarat-sec .pack .content h5{
    font-size: 16px;
    margin-top: 10px;
}

#sixth-sec{
    padding: 40px 0px;
    background-image: url(img/Hajj-Package-BG.webp);
    background-size: cover;
    background-repeat: no-repeat;
}
#sixth-sec h2{
    color: #fff;
    font-weight: bold;
}
#sixth-sec p{
    color: #fffc;
}
#sixth-sec hr{
	background: #fff;
    height: 4px;
    border-top: 0px;
	width: 100px;
    opacity: 1;
}
#sixth-sec button{
    background-color: #fff;
    color: #212951;
    border: none;
    font-size: 18px;
    font-weight: bold;
    padding: 6px 20px;
}

#seventh-sec{
    padding: 40px 0px;
}
#seventh-sec hr{
	background: #FCC630;
    height: 4px;
    border-top: 0px;
	width: 100px;
    opacity: 1;
}
#seventh-sec h2{
    font-weight: 400;
    color: #212951;
}
#seventh-sec .sub-head{
    color: #212951cc;
}
#seventh-sec img{
    width: auto;
    height: 250px;
    margin: auto;
    display: block;
}
#seventh-sec h5{
    color: #212951;
    text-align: center;
    font-weight: 400;
}

#eighth-sec{
    padding: 40px 0px;
}
#eighth-sec hr{
	background: #FCC630;
    height: 4px;
    border-top: 0px;
	width: 100px;
    opacity: 1;
}
#eighth-sec h2{
    font-weight: 400;
    color: #212951;
}
#eighth-sec .test{
    box-shadow: 0px 0px 14px 0px rgb(0 0 0 / 20%);
    padding: 20px;
}
#eighth-sec .first{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 20px;
}
#eighth-sec .client{
    max-width: 80px;
}
#eighth-sec p{
    font-size: 14px;
}
#eighth-sec .star{
    color: #FCC630;
    font-size: 18px;
}

#last-sec #inner{
    padding: 40px 0px;
    
}
#last-sec img{
    max-width: 120px;
    display: block;
    margin: auto;
}
#last-sec #outer{
    padding: 40px 0px;
    background-image: url(img/Footer-BG.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
#last-sec #inner hr{
	background: #FCC630;
    height: 4px;
    border-top: 0px;
	width: 100px;
    opacity: 1;
}
#last-sec #outer hr{
	background: #FCC630;
    height: 4px;
    border-top: 0px;
	width: 80px;
    opacity: 1;
    margin: auto auto 10px auto;
}
#last-sec h2{
    font-weight: 400;
    color: #212951;
}
#last-sec a{
    text-decoration: none;
    color: #fff;
}
#last-sec .icontext {
    font-size: 16px;
    display: flex;
    align-items: flex-start;
}
#last-sec .icondiv {
    margin-right: 20px;
    font-size: 30px;
    color: #fff;
}

#last-sec #bottom-sec{
    background-color: #fff;
    padding: 30px;
    border-radius: 12px;
    position: relative;
    top: -120px;
}
#last-sec #bottom-sec h5{
    font-weight: bold;
    text-align: center;
    color: #212951;
}

#last-sec form .form-control{
    color: #212951cc;
    background-color: #2129511a;
    border: none;
    border-radius: 10px;
    padding: 10px;
}
#last-sec form .form-select{
    color: #212951cc;
    border: none;
    background-color: #2129511a;
    border-radius: 10px;
    padding: 10px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23212951cc' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}
#last-sec form ::placeholder{
    color: #212951cc;
    opacity: 1;
}
#last-sec #second2{
    text-align: center;
    margin-top: 20px;
}
#last-sec form .formbtn{
    background: #212951;
    width: 160px;
    margin: auto;
    border-radius: 6px;
    padding: 6px 0px;
    border: none;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
#last-sec .social a{
    font-size: 30px;
    padding-right: 10px;
}

@media screen and (max-width:600px) {
    .navbar .container {
        text-align :center;
        justify-content: center !important;
    }
}


@media screen and (min-width:801px) {
    #first-sec .mob{
        display: none;
    }
    #first-sec .desk{
        display: block;
    }
    .navbar.fixed{
        position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    }
}

@media screen and (max-width:800px) {
    .navbar img{
    width: 100px;
}
.navbar #call-track{
    font-size:16px;
    text-align:center;
}
    #first-sec{
        padding: 0px;
    }
    #first-sec .mob{
        display: block;
    }
    #first-sec .mob img{
        width: 100%;
        height: auto;
    }
    #first-sec .desk{
        display: none;
    }
    #first-sec img {
        position: relative;
    }
    #first-sec h1{
        font-size: 32px;
    }
    #first-sec h2{
        font-size: 20px;
    }
    #second-sec .card-front .card-text {
        font-size: 16px;
    }
    #third-sec p {
        font-size: 16px;
    }
    #third-sec img{
        margin-top: 30px;
    }
    #last-sec #bottom-sec {
        position: unset;
        margin-top: 30px;
    }
    #last-sec img {
        display: none;
    }
}



